Proxmox v 5.0 on HPE Proliant DL380 Gen10

jacksharing

New Member
Nov 29, 2012
16
0
1
Hello,

I am planning to buy a new server hardware as below spec:
HPE Proliant DL380 Gen10
Dual Xeon 4110
1.2TB SAS 10K SFF SC DS HDD x 3 - Raid 5
Smart Array P408i-a SR Gen10 Ctrlr

Just concern about compatibility with Proxmox especially v5.0. Anybody here running with this setup?

Thank you
 

jacksharing

New Member
Nov 29, 2012
16
0
1
Hi,

Thank you for reply. I think i still wanted to use RAID controller. My concern now is to make sure compatibility those hardware with Proxmox 5.0, even the RAID controller, is it compatible with Proxmox 5.0? Anyway thank you for your advise sir!
 

gosha

Member
Oct 20, 2014
275
17
18
Russia
Hi,

Thank you for reply. I think i still wanted to use RAID controller. My concern now is to make sure compatibility those hardware with Proxmox 5.0, even the RAID controller, is it compatible with Proxmox 5.0? Anyway thank you for your advise sir!
Ok. Check the compatibility of the RAID-controller can be as suggested here:
https://forum.proxmox.com/threads/proxmox-compatibility-with-hp-dynamic-smart-array-b140i.36946/#post-181177

Apparently you need to look for information about this controller supported ubuntu-kernel.

Best regards,
Gosha
 
Last edited:

jacksharing

New Member
Nov 29, 2012
16
0
1

gosha

Member
Oct 20, 2014
275
17
18
Russia
You need try to find information about the successful installation of Ubuntu-server with the kernel 4.10.x on the Gen10.
 

Oliver R

Member
Sep 11, 2017
79
6
8
Hi,

Thank you for reply. I think i still wanted to use RAID controller. My concern now is to make sure compatibility those hardware with Proxmox 5.0, even the RAID controller, is it compatible with Proxmox 5.0? Anyway thank you for your advise sir!
Hi Jack!

I think you can only use Proxmox 4.4 with your Raid Controller because HP haven't upgraded their Repo to Stretch yet. But it could work with the Jessie drivers.

HP MCP Repo: http://downloads.linux.hpe.com/SDR/project/mcp/
 

jacksharing

New Member
Nov 29, 2012
16
0
1
Hi Jack!

I think you can only use Proxmox 4.4 with your Raid Controller because HP haven't upgraded their Repo to Stretch yet. But it could work with the Jessie drivers.

HP MCP Repo: http://downloads.linux.hpe.com/SDR/project/mcp/
Thanks for the input. So now in dilemma whether:
1) Buy this Gen10 and install Proxmox 4.4 (but this combination is not tested by anyone yet?)
or
2) Buy Gen9 and install Proxmox 5.0
 

Oliver R

Member
Sep 11, 2017
79
6
8
Thanks for the input. So now in dilemma whether:
1) Buy this Gen10 and install Proxmox 4.4 (but this combination is not tested by anyone yet?)
or
2) Buy Gen9 and install Proxmox 5.0
I would say you should wait a bit longer or just give them a call or write them an email. I looked up your Raid Controller and saw that there are drivers for redhat and oracle linux. Probably you can use them but I am not into all that driver stuff. The Gen9 isn't offically supported either yet. You can look it up here under Compatibility and in the PDF there too.

https://www.hpe.com/h20195/v2/gethtml.aspx?docname=a00008200enw
 

jacksharing

New Member
Nov 29, 2012
16
0
1
I would say you should wait a bit longer or just give them a call or write them an email. I looked up your Raid Controller and saw that there are drivers for redhat and oracle linux. Probably you can use them but I am not into all that driver stuff. The Gen9 isn't offically supported either yet. You can look it up here under Compatibility and in the PDF there too.

https://www.hpe.com/h20195/v2/gethtml.aspx?docname=a00008200enw
Gen9 also not supported? I ask my vendor, they told me that Gen9 will be EndOfSales by next year in my country.
 

Oliver R

Member
Sep 11, 2017
79
6
8
Gen9 also not supported? I ask my vendor, they told me that Gen9 will be EndOfSales by next year in my country.
Well I don't know anymore :D. HP is very weird, their websites are terrible and you never find what you are looking for. Probably someone here got a G9 or G10 with a similar Raid Controller who can help you.
 

jacksharing

New Member
Nov 29, 2012
16
0
1
Well I don't know anymore :D. HP is very weird, their websites are terrible and you never find what you are looking for. Probably someone here got a G9 or G10 with a similar Raid Controller who can help you.
Hoping so, Oliver :(
 

jacksharing

New Member
Nov 29, 2012
16
0
1
We run several HPE ProLiant DL360 G9 with RAID Controller P440ar/2 GB FBWC on Proxmox 5. No issues so far.
A very good input for me. Seems that i need proceed with 380 or 360 Gen9. THank you very much for the input sumsum!
 

ane

New Member
Jul 10, 2017
15
1
3
48
Hello.

It is possible to install these days, proxmox 5.2 on Hp proliant Gen 10 Servers with P408i Raid card?

Thanks
 
  • Like
Reactions: alen789

Stil-ICT

New Member
Aug 14, 2018
3
0
1
50
Proxmox 5.2 (With 2 HP proliant Gen 10 Servers work without issues, will test performance, of the disks, cpu, network) Please ask any questions you might have. I can test stuff till the servers are in use.
 

About

The Proxmox community has been around for many years and offers help and support for Proxmox VE and Proxmox Mail Gateway. We think our community is one of the best thanks to people like you!

Get your subscription!

The Proxmox team works very hard to make sure you are running the best software and getting stable updates and security enhancements, as well as quick enterprise support. Tens of thousands of happy customers have a Proxmox subscription. Get your own in 60 seconds.

Buy now!